/* common */
* { margin: 0; padding: 0; }
img { border: none; }
li { list-style: none; }
a { text-decoration: none; }
table { border: none; border-spacing: 0; border-collapse: collapse; }

/* body */
body { background: url('../images/header_bg2.png') no-repeat top #efebe8; font-size: 12px; font-family: 'Tahoma', 'Arial', sans-serif; color: #333; }

/* background images */
#left_image, #top_right_image, #top_right_image2 { position: absolute; }
#left_image { top: 50px; left: 10px; }
#top_right_image { top: 8px; right: 0%; }
#top_right_image2 { top: 70px; right: 1%; }

/* wrapper */
#wrapper { position: relative; width: 1060px; margin: 0 auto; }

/* menu line */
#left_menu_line { position: absolute; z-index: 1000; top: 0; left: 310px; }
#right_menu_line { position: absolute; z-index: 1000; top: 0; right: 35px; }

/* header */
header { float: left; width: 100%; height: 150px; }

/* header left */
header .left { float: left; width: 190px; height: 100px; padding-left: 100px; background: url('../images/light.png') no-repeat 10% top; }
header .left #logo { float: left; }

/* header right */
header .right { float: left; width: 750px; height: 100%; padding-left: 10px; }
header .right #top_menu { float: right; padding: 15px 40px 0 0; } 
header .right #top_menu li { display: inline; float: left; }
header .right #top_menu li a { float: left; margin-left: 5px; color: #f1856b; font-size: 13px; font-weight: bold; 
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	-o-text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=3,color=111111);
}

/* navigation */
nav { clear: both; float: left; width: 100%; height: 40px; padding-top: 25px; background: url('../images/mainmenu_bar.png') no-repeat left bottom; }
nav li { display: inline; float: left; margin-top: 5px; padding-bottom: 15px; }
nav li a { float: left; margin-left: 23px; color: #eaded8; font-size: 17px; font-weight: bold; 
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	-o-text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=3,color=333333);

	transition: 0.2s ease;
	-webkit-transition: 0.2s ease;
	-moz-transition: 0.2s ease;
	-o-transition: 0.2s ease;
}

nav ul li:hover > a {
	color: #fff;
	text-shadow: 0 0 7px rgb(255, 255, 255);
	-webkit-text-shadow: 0 0 7px rgb(255, 255, 255);
	-moz-text-shadow: 0 0 7px rgb(255, 255, 255);
	-o-text-shadow: 0 0 7px rgb(255, 255, 255);
}

nav li:hover ul { display: block; }
nav ul ul { position: absolute; display: none; background: url('../images/submenu_bg.gif') repeat-x left top; margin-top: 28px; margin-left: 20px; }
nav ul ul li { margin: 0; padding: 0;}
nav ul ul li a { color: #b7a398; font-size: 13px; font-weight: bold; padding: 0 10px; margin: 5px 0; border-right: 2px solid #483d35; transition: none; }
nav ul ul li a:hover { text-decoration: underline; color: #fff; text-shadow: none; }

/* main */
#main { float: left; width: 100%; height: 581px; margin-top: 10px; background: url('../images/floor.jpg') no-repeat 50% bottom; }
#main h4 { float:left; font-size: 16px; }

/* main aside left column */
#main aside.left_column { float: left; width: 275px; height: 100%; }
#main aside.left_column .introduce { float: left; padding-bottom: 40px; }
#main aside.left_column .introduce span { float: left; width: 100%; padding-bottom: 3px; }
#main aside.left_column .introduce span a { float: right; color: font-size: 11px; color: #333; }
#main aside.left_column .introduce img { float: left; padding-bottom: 5px; }
#main aside.left_column .introduce p { float: left; font-size: 12px; }

#main aside.left_column #sns { float: left; width: 100%; margin-top: 45px; }
#main aside.left_column #sns h4 { font-size: 14px; color: #695448; padding-right: 70px; padding-top: 7px; }
#main aside.left_column #sns img { float: left; margin-right: 10px; }

#main #slider { position: relative; float: left; width: 403px; height: 100%; margin-left: 45px; background: url('../images/main_slider_frame.jpg') no-repeat left top; }
#main #slider .slides_container { display: none; float: left; width: 403px; height: 100%; margin: 8px 0 0 7px; }
#main #slider .slides_container div { display: block; float: left; width: 430px; height: 100%; }
#main #slider .pagination { position: absolute; z-index: 2000; right: 35px; top: 510px; }
#main #slider .pagination li { display: inline; float: left; width: 10px; height: 10px; text-align: center; line-height: 10px; background: url('../images/slide_unselected_btn.png') no-repeat left top; margin-right: 10px; }
#main #slider .pagination li:hover,
#main #slider .pagination li.current { background: url('../images/slide_selected_btn.png') no-repeat left top; }
#main #coffee { position: absolute; z-index: 3000; right: -30px; bottom: 10px; }

/* main aside right column */
#main aside.right_column { float: left; width: 295px; height: 100%; padding-left: 37px; }

/* book online */
#main aside.right_column #book_online { float: left; margin-bottom: 15px; cursor: pointer;  }

/* main event */
#main aside.right_column #main_event { float: left; margin-bottom: 15px; } 
#main aside.right_column #main_event h4 { margin-bottom: 3px; }

/* map */
#main aside.right_column .map { float: left; width: 100%; margin-bottom: 15px; }
#main aside.right_column .map h4 { margin-bottom: 3px; }
#main aside.right_column iframe { float: left; }

/* contact */
#main aside.right_column #contact { float: left; width: 100%; }
#main aside.right_column #contact li { float: left; width: 100%; margin-bottom: 10px; font-size: 12px; color: #373737; font-weight: bold; }
#main aside.right_column #contact li.opening_hour { color: #6a5649; }
#main aside.right_column #contact li.phone_number { color: #333; font-size: 30px; }
#main aside.right_column #contact li a { color: #373737; }

/* sub content */
#sub_content { float: left; width: 100%; min-height: 500px; padding-top: 20px; }

#sub_content aside { float: left; width: 200px; }

#sub_content .content { float: left; width: 770px; padding-left: 30px; }
#sub_content .content h4 { float:left; width: 760px; height: 25px; padding-left: 10px; line-height: 25px;  border-bottom: 2px solid #51342a; color: #51342a; font-size: 20px; }
#sub_content .box { float: left; width: 100%; padding-top: 10px; line-height: 20px; }

/* note content */
#note_content { float: left; width: 915px; height: 580px; margin-left: 70px; background: url('../images/old_book2.png') no-repeat left top; color: #584c2d; }
#note_content .left { float: left; width: 403px; height: 520px; padding-left: 36px; margin: 30px 0; overflow-y: scroll; }
#note_content .left .navi { float: left; font-size: 11px; color: #6d5b32; }
#note_content .left h4 { clear: both; float: left; color: #685622; font-size: 30px; padding-top: 23px; }

#note_content .right { float: left; width: 380px; margin-top: 30px; padding-left: 48px; overflow-y: scrollbar; }
#note_content .right h4 { float: left; margin: 80px 0 20px 0;  color: #614a16; font-size: 30px;
	font-weight: normal;
}

#menu_board .right .menu_image { float: left; }


/* menu board */
#menu_board { position: relative; float: left; width: 915px; height: 580px; margin-left: 70px; background: url('../images/old_book2.png') no-repeat left top; }
#menu_board .left { float: left; width: 383px; height: 580px; padding-left: 36px; }
#menu_board .left .navi { float: left; font-size: 11px; color: #6d5b32; padding-top: 40px; }
#menu_board .left h4 { clear: both; float: left; color: #685622; font-size: 30px; padding-top: 23px; font-weight: normal; }
#menu_board .left .menu { clear: both; float: left; width: 400px; height: 378px; padding-top: 30px; }
#menu_board .left .menu li { display: inline; float: left; padding-right: 15px; padding-bottom: 10px; text-align: center; }
#menu_board .left .menu li.gap { padding-right: 0; }
#menu_board .left .menu li img { border: 4px solid #887c52; 
	opacity: 0.7;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-o-transition: 0.2s linear;
}
#menu_board .left .menu li img:hover { border: 4px solid #685622; opacity: 1.0; }
#menu_board .left .menu li span { color: #5C330C; float: left; width: 88px; }

#menu_board .left .pagination { float: left; width: 100%; padding-top: 8px; border-top: 1px solid #5c330c; font-size: 11px; color: #5c330c; text-align: center; }
#menu_board .left .pagination li { display: inline; padding-right: 3px; }
#menu_board .left .pagination li a { color: #5c330c; }
#menu_board .left .pagination li a:hover { text-decoration: underline; }

#menu_board .right { position: relative; float: left; width: 380px; padding-left: 68px; }
#menu_board .right h4 { position: absolute; left: 70px; top: 60px; color: #614a16; font-size: 30px;
	font-weight: normal; line-height: 30px;
}

#menu_board .right .menu_image { float: left; }

#menu_board .price { float: right; margin: 70px 0 30px 0; color: #6c4a16; font-size: 15px; }
#menu_board .detail { clear:both; float: left; color: #625537; font-size: 12px; padding-top: 5px; line-height: 12px; }

#menu_board #category { position: absolute; left: 909px; width: 50px; 
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
	-o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
}
#menu_board #category li { float: left; }
#menu_board #category li a { float: left; width: 50px; height: 50px; text-align: center; line-height: 50px; background: #584c2d; color: #f8ee99; border-bottom: 1px dashed #c8c07a; }
#menu_board #category li a:hover { background: #6a5c39; }


/* footer */
footer { float: left; width: 100%; height: 100px; }
footer .sitemap { float: left; margin: 10px 0; }
footer .sitemap ul { display: none; }
footer .sitemap li { display: inline; }
footer .sitemap li a { float: left; color: #8a8181; font-size: 11px; padding: 0 7px; border-right: 1px solid #8a8181; }

footer .copyright { clear: both; float: left; }
footer .copyright img { float: left; }
footer .copyright p { float: left; color: #8a8181; line-height: 20px; padding: 3px 0 0 10px; }

/* booking */
.booking { float: left; width: 100%; }
.booking tbody th { width: 10%; }
.booking tbody td { width: 40%; }

/* enquiry_form */
span.enquiry_title { font-size: 11px; }

.enquiry_form { float: left; width: 100%; font-size: 11px; }
.enquiry_form th { width: 190px; text-align: left; font-weight: normal; }
.enquiry_form td { padding: 3px 0; }
.enquiry_form textarea { height: 50px; }
.control input { padding: 3px 5px; font-size: 12px; }